Bug 29386 - ftp.rpm.org is not responding
Summary: ftp.rpm.org is not responding
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-25 14:21 UTC by mbosch
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-25 14:21:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mbosch 2001-02-25 14:21:48 UTC
I've been trying to download the src files for rpm-4.0 from ftp.rpm.org for
the last few days. However, I've never been able to log in...

NcFTP 3.0.1 (March 27, 2000) by Mike Gleason (ncftp@ncftp.com).
rpm.redhat.com FTP server shut down -- please try again later.
Server hungup immediately after connect.
Sleeping 19 seconds...


greetings

Marco Bosch

Comment 1 Jeff Johnson 2001-02-25 15:03:53 UTC
Yup, root name servers dropped rpm.org registration. The machine should be back
in the next day or so, please reopen this bug if not.


Note You need to log in before you can comment on or make changes to this bug.